From 6c7fc8592d71157ff4ce8c3374d844bf4475e8fb Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 13:17:11 +0200
Subject: [PATCH 098/308] imapfilter: rebuild for libressl-2.9.2.

---
 srcpkgs/imapfilter/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/imapfilter/template b/srcpkgs/imapfilter/template
index c4d0500ece4..98227dbde7d 100644
--- a/srcpkgs/imapfilter/template
+++ b/srcpkgs/imapfilter/template
@@ -1,7 +1,7 @@
 # Template file for 'imapfilter'
 pkgname=imapfilter
 version=2.6.12
-revision=2
+revision=3
 build_style=gnu-makefile
 make_build_args="DESTIDIR=${DESTDIR} PREFIX=/usr"
 hostmakedepends="lua-devel"

